/* Feedback description, presented when Hype is relaunched after a crash */
"Crash reports submitted from this form will reach the developers and help improve the stability of Hype." = "Los informes sobre cierres repentinos enviados mediante este formulario llegarán a los desarrolladores y les ayudarán a mejorar la estabilidad de Hype.";

/* Feedback example, presented when the user chooses to report an issue with Hype */
"Ex: “After multiple undos, Hype cannot insert new images”" = "Ej.: “Tras deshacer varias acciones, Hype no permite insertar nuevas imágenes”";

/* Feedback description, presented when Hype is relaunched after force quitting it because of a hang */
"Hang reports submitted from this form will reach the developers and help improve the stability of Hype." = "Los informes sobre bloqueos enviados mediante este formulario llegarán a los desarrolladores y les ayudarán a mejorar la estabilidad de Hype.";

/* Feedback header text, presented when Hype is relaunched after a crash */
"Hype crashed unexpectedly." = "Hype se ha cerrado de forma imprevista.";

/* Feedback header text, presented when Hype is relaunched after force quitting it because of a hang */
"Hype was quit while unresponsive." = "Hype se ha cerrado mientras no respondía.";

/* Feedback elaboration example, presented when the user chooses to provide a feedback regarding Hype */
"Let us know what you think of Hype, and what we can do to make it an even better application for creating HTML5 content." = "Envíenos su opinión sobre Hype y sobre qué podríamos hacer para convertirla en una aplicación aún mejor para crear contenido HTML5.";

/* Feedback elaboration text, presented when the user chooses to report an issue with Hype */
"Please elaborate (with steps to reproduce, if appropriate):" = "Desarróllelo, por favor (con pasos para reproducirlo, si procede):";

/* Feedback elaboration text, presented when the user chooses to provide a feedback regarding Hype */
"Please elaborate:" = "Desarróllelo, por favor:";

/* Feedback example, presented when the user chooses to provide a feedback regarding Hype */
"Please give a concise summary of your feedback." = "Incluya un pequeño resumen de sus comentarios.";

/* Feedback elaboration example, presented when Hype is relaunched after a crash */
"Please include as much detail as possible.\n\nEx: “I had two documents open.  Just before the crash, I was modifying the animation properties of a movie.  When I adjusted the rotation, Hype crashed.”" = "Incluya el máximo detalle posible.\n\nEj.: “Tenía abiertos dos documentos.  Justo antes de que se cerrara, estaba modificando las propiedades de animación de una película.  Al ajustar la rotación, Hype se cerró sin avisar.”";

/* Feedback elaboration example, presented when Hype is relaunched after force quitting it because of a hang */
"Please include as much detail as possible.\n\nEx: “I had two documents open.  Just before the spinning beachball, I was modifying the animation properties of a movie.  When I adjusted the rotation, Hype stopped responding.”" = "Incluya el máximo detalle posible.\n\nEj.: “Tenía abiertos dos documentos.  Justo antes de que apareciera la esfera dando vueltas, estaba modificando las propiedades de animación de una película.  Al ajustar la rotación, Hype dejó de responder.\"";

/* Feedback elaboration example, presented when the user chooses to report an issue with Hype */
"Please include as much detail as possible.\n\nEx: “I noticed that Hype wouldn’t let me drag images into the canvas anymore.  Here’s how I can reproduce:\n\n1. Make lots of modifications to a document, like adding images\n2. Undo several of them and redo a few more\n3. Try to drag images from the desktop onto the current scene\nHype beeps at me whenever I try to do this.”" = "Incluya el máximo detalle posible.\n\nEj.: “Noté que Hype ya no me dejaba arrastrar imágenes al lienzo.  Pasos para reproducirlo:\n\n1. Hacer muchas modificaciones en un documento, como añadir imágenes\n2. Deshacer varias de ellas y rehacer algunas más\n3. Intentar arrastrar imágenes del escritorio a la escena activa.\nHype pita cada vez que lo intento.”";

/* Feedback description, presented when the user chooses to provide a feedback regarding Hype */
"Reports sent from this form will directly reach the developers.  Many great ideas have been implemented due to the suggestion from users." = "Los informes enviados mediante este formulario llegarán directamente a los desarrolladores.  Muchas ideas excelentes se han introducido a raíz de sugerencias de los usuarios.";

/* Feedback description, presented when the user chooses to report an issue with Hype */
"Reports sent from this form will reach the developers and directly lead to improvements in the product." = "Los informes enviados mediante este formulario llegarán a los desarrolladores y llevarán directamente a mejoras en el producto.";

/* Feedback submission button text, presented when Hype is relaunched after a crash */
"Submit Crash Log" = "Enviar registro de cierre repentino";

/* Feedback submission button text, presented when the user chooses to provide a feedback regarding Hype */
"Submit Feedback" = "Enviar comentarios";

/* Feedback submission button text, presented when Hype is relaunched after force quitting it because of a hang */
"Submit Hang Log" = "Enviar registro de bloqueo";

/* Feedback submission button text, presented when the user chooses to report an issue with Hype */
"Submit Issue" = "Enviar problema";

/* Feedback submission progress text, presented when Hype is relaunched after a crash */
"Submitting Crash…" = "Enviando cierre repentino…";

/* Feedback submission progress text, presented when the user chooses to provide a feedback regarding Hype */
"Submitting Feedback…" = "Enviando comentarios…";

/* Feedback submission progress text, presented when Hype is relaunched after force quitting it because of a hang */
"Submitting Hang…" = "Enviando bloqueo…";

/* Feedback submission progress text, presented when the user chooses to report an issue with Hype */
"Submitting Issue…" = "Enviando problema…";

/* Feedback question asked of the user, presented when Hype is relaunched after a crash or after force quitting it because of a hang */
"Summary:" = "Resumen:";

/* Feedback header text, presented when the user chooses to provide a feedback regarding Hype */
"We’d like to hear your feedback." = "Nos gustaría escuchar su opinión.";

/* Feedback header text, presented when the user chooses to report an issue with Hype */
"We’re sorry that you’ve encountered an issue with Hype." = "Lamentamos que haya tenido un problema con Hype.";

/* Feedback question asked of the user, presented when the user chooses to provide a feedback regarding Hype */
"What is your question, comment, or request?" = "¿Cuál es su pregunta, comentario o petición?";

/* Feedback question asked of the user, presented when the user chooses to report an issue with Hype */
"What was your problem?" = "¿Cuál ha sido el problema?";

/* Feedback elaboration text, presented when Hype is relaunched after force quitting it because of a hang */
"What were you doing just before Hype became unresponsive?" = "¿Qué hacía justo antes de que Hype dejara de responder?";

/* Feedback elaboration text, presented when Hype is relaunched after a crash */
"What were you doing just before the crash?" = "¿Qué hacía justo antes del bloqueo?";

